<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "https://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="https://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Retried</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="8">Suite</th></tr>
<tr><td><a href="#t0">Test</a></td><td class="num">12</td><td class="num">0</td><td class="num">0</td><td class="num">0</td><td class="num">24,157</td><td></td><td></td></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">Suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="8">api.test.DDTests</td><td><a href="#m0">testDeleteUserByName</a></td><td rowspan="4">1699081548816</td><td rowspan="4">1417</td></tr><tr class="passedeven"><td><a href="#m1">testDeleteUserByName</a></td></tr><tr class="passedeven"><td><a href="#m2">testDeleteUserByName</a></td></tr><tr class="passedeven"><td><a href="#m3">testDeleteUserByName</a></td></tr><tr class="passedeven"><td><a href="#m4">testPostUser</a></td><td rowspan="4">1699081545732</td><td rowspan="4">1460</td></tr><tr class="passedeven"><td><a href="#m5">testPostUser</a></td></tr><tr class="passedeven"><td><a href="#m6">testPostUser</a></td></tr><tr class="passedeven"><td><a href="#m7">testPostUser</a></td></tr><tr class="passedodd"><td rowspan="4">api.test.UserTest</td><td><a href="#m8">testDeletUserByName</a></td><td rowspan="1">1699081539778</td><td rowspan="1">1481</td></tr><tr class="passedodd"><td><a href="#m9">testGetUser</a></td><td rowspan="1">1699081535353</td><td rowspan="1">1477</td></tr><tr class="passedodd"><td><a href="#m10">testPostUser</a></td><td rowspan="1">1699081531164</td><td rowspan="1">4162</td></tr><tr class="passedodd"><td><a href="#m11">updateUserByName</a></td><td rowspan="1">1699081536835</td><td rowspan="1">2940</td></tr></tbody>
</table>
<h2>Test</h2><h3 id="m0">api.test.DDTests#testDeleteUserByName</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>user1</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">api.test.DDTests#testDeleteUserByName</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>user2</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m2">api.test.DDTests#testDeleteUserByName</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>user3</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m3">api.test.DDTests#testDeleteUserByName</h3><table class="result"><tr class="param"><th>Parameter #1</th></tr><tr class="param stripe"><td>user4</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m4">api.test.DDTests#testPostUser</h3><table class="result"><tr class="param"><th>Parameter #1</th><th>Parameter #2</th><th>Parameter #3</th><th>Parameter #4</th><th>Parameter #5</th><th>Parameter #6</th><th>Parameter #7</th></tr><tr class="param stripe"><td>1030</td><td>user3</td><td>Lalit</td><td>Lele</td><td>c@gmail.com</td><td>123@6</td><td>12345678</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m5">api.test.DDTests#testPostUser</h3><table class="result"><tr class="param"><th>Parameter #1</th><th>Parameter #2</th><th>Parameter #3</th><th>Parameter #4</th><th>Parameter #5</th><th>Parameter #6</th><th>Parameter #7</th></tr><tr class="param stripe"><td>1010</td><td>user1</td><td>sagar</td><td>Joshi</td><td>s@gmail.com</td><td>123@4</td><td>12345678</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m6">api.test.DDTests#testPostUser</h3><table class="result"><tr class="param"><th>Parameter #1</th><th>Parameter #2</th><th>Parameter #3</th><th>Parameter #4</th><th>Parameter #5</th><th>Parameter #6</th><th>Parameter #7</th></tr><tr class="param stripe"><td>1040</td><td>user4</td><td>Raju</td><td>Nene</td><td>d@gmail.com</td><td>123@7</td><td>12345678</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m7">api.test.DDTests#testPostUser</h3><table class="result"><tr class="param"><th>Parameter #1</th><th>Parameter #2</th><th>Parameter #3</th><th>Parameter #4</th><th>Parameter #5</th><th>Parameter #6</th><th>Parameter #7</th></tr><tr class="param stripe"><td>1020</td><td>user2</td><td>Rushi</td><td>Bapat</td><td>b@gmail.com</td><td>123@5</td><td>12345678</td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m8">api.test.UserTest#testDeletUserByName</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m9">api.test.UserTest#testGetUser</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m10">api.test.UserTest#testPostUser</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m11">api.test.UserTest#updateUserByName</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
